/*
Theme Name:     Divi Child 
Description:    Child Theme of Divi
Author:         elegantenthusiast.com
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.bqright {
	margin: 20px 0 30px;
	padding-right: 20px !important;
	border-right: 5px solid !important;
}

.top-folder:target {
  display: none;
}
.folder-open (
z-index: 11;
position: absolute;
top: 150px;
left: 150px;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 0px solid #ff0000 !important;
}